Fri, 23 Oct 2020 11:32:43 UTC

Information for build perl-Env-Sanctify-1.06-6.fc20

ID447608
Package Nameperl-Env-Sanctify
Version1.06
Release6.fc20
Epoch
SummaryLexically scoped sanctification of %ENV
DescriptionEnv::Sanctify is a module that provides lexically-scoped manipulation and sanctification of %ENV. You can specify that it alter or add additional environment variables or remove existing ones according to a list of matching regexen. You can then either restore the environment back manually or let the object fall out of scope, which automagically restores. It's useful for manipulating the environment that forked processes and sub-processes will inherit.
Built byausil
State complete
Volume fedora_koji_archive00
StartedSat, 03 Aug 2013 23:50:34 UTC
CompletedSun, 04 Aug 2013 00:04:43 UTC
Taskbuild (f20-rebuild, /perl-Env-Sanctify:4446424e0b065da6ceab10480fe434e758446160)
Tags
f20-rebuild
RPMs
src
perl-Env-Sanctify-1.06-6.fc20.src.rpm (info) (download)
noarch
perl-Env-Sanctify-1.06-6.fc20.noarch.rpm (info) (download)
Logs
noarch
build.log
state.log
root.log
Changelog * Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.06-6 - Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild * Tue Jul 23 2013 Petr Pisar <ppisar@redhat.com> - 1.06-5 - Perl 5.18 rebuild * Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.06-4 - Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild * Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.06-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild * Thu Jun 14 2012 Petr Pisar <ppisar@redhat.com> - 1.06-2 - Perl 5.16 rebuild * Thu Mar 15 2012 Paul Howarth <paul@city-fan.org> - 1.06-1 - Update to 1.06 - Convert distribution to dzil using dzooky (fixes CPAN RT#75714) - BR: perl(Pod::Coverage::TrustPod) - Module::Install no longer bundled, so drop buildreqs needed by it - Drop UTF8 patch, no longer needed * Mon Mar 12 2012 Paul Howarth <paul@city-fan.org> - 1.04-2 - Add buildreqs for modules used by bundled Module::Install (#802377) * Mon Mar 12 2012 Paul Howarth <paul@city-fan.org> - 1.04-1 - Initial RPM package